.content-wrap{
    margin-bottom: 0px;
}
#hero-section{
    margin-top: 0px;
    background-color: #F8F7F6;
    padding-top: 60px;
    padding-bottom: 60px;
}
.row-hero{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    align-items: center;
}
.block-text-hero span{
    /* font-size: 20px; */
    font-size: 1.38vw;
    line-height: 1;
    color: var(--Core-Dark-Violet);
    opacity: 60%;
    font-weight: 400;
}   
.block-text-hero h1{
    /* font-size: 64px; */
    font-size: 4.44vw;
    line-height: 1.2;
    letter-spacing: -1.75px;
    color: var(--Core-Dark-Violet);
    font-weight: 500;
    text-align: left;
    margin: 20px 0;
}
.block-text-hero p{
    /* font-size: 20px; */
    font-size: 1.38vw;
    line-height: 1.4;
    color: var(--Core-Dark-Violet);
    font-weight: 300;
}
.block-cta-hero ul{
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: start;
    margin: 30px 0 20px 0;
}
.block-cta-hero ul li a{
    font-weight: 400;
}
.block-cta-hero p{
    /* font-size: 16px; */
    font-size: 1.11vw;
    line-height: 1;
    color: var(--Core-Dark-Violet);
    font-weight: 300;
}
.col-right-hero{
    text-align: right;
}
.col-right-hero img{
    width: 90%;
}

.row-competitor-title-search{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.col-title-competiror h2{
    /* font-size: 48px; */
    font-size: 3.33vw;
    line-height: 1.2;
    letter-spacing: -1.75px;
    color: #1C222B;
    font-weight: 500;
}
.col-competitor-search{
    position: relative;
    display: inline-block;
    width: fit-content;
}
.col-competitor-search input{
    border: 1px solid #AFBACA;
    border-radius: 8px;
    /* padding-left: 10px; */
    padding: 15px 10px 11px 50px;
    color: #455468;
    width: 300px;
    /* height: 48px; */
    /* display: flex;
    align-items: center;
    justify-content: end; */
}
.col-competitor-search input::placeholder{
    font-size: 16px;
    /* line-height: 1; */
    font-weight: 400;
    color: #AFBACA;
}
.col-competitor-search input:focus{
    outline: none;
    border: 1px solid var(--Core-Violet);
    box-shadow: 0px 0px 132px -15px rgba(127,0,255,0.51);
    -webkit-box-shadow: 0px 0px 132px -15px rgba(127,0,255,0.51);
    -moz-box-shadow: 0px 0px 132px -15px rgba(127,0,255,0.51);
}
.search-icon {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    pointer-events: none;
    opacity: 0.6;
}

.row-competitor-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.competitor-item{
    border: 1px solid #D7DFE9;
    border-radius: 16px;
    box-shadow: 0px 0px 132px -15px rgba(215,223,233,0.51);
    -webkit-box-shadow: 0px 0px 132px -15px rgba(215,223,233,0.51);
    -moz-box-shadow: 0px 0px 132px -15px rgba(215,223,233,0.51);
    padding: 20px;
}
.block-title{
    display: flex;
    align-items: center;
}
.block-title h3{
    /* font-size: 24px; */
    font-size: 1.66vw;
    line-height: 1.3;
    color: #1C222B;
    font-weight: 500;
    margin-right: 10px;
}
.block-title img{
    /* width: 100%; */
    width: 30px;
    height: 30px;
}
.block-title img.vacation-tracker,
.block-title img.leaveboard,
.block-title img.roots,
.block-title img.spock{
    width: 85px;
    height: 30px;
}
.block-title img.spock{
    width: 70px;
    height: 30px;
}
.block-title img.absence-io{
    width: 50px;
    height: 30px;
}
.block-title img.leavedates{
    width: 70px;
}
.block-title img.attendancebot{
    width: 130px;    
}
.block-title img.timebot{
    width: 40px;
}
.block-text{
    margin-top: 15px;
}
.block-text p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    line-height: 1.3;
    color: #455468;
    font-weight: 300;
    margin-bottom: 20px;
}

.block-text span{
    /* font-size: 18px; */
    font-size: 1.25vw;
    line-height: 1.3;
    color: var(--Core-Violet);
    font-weight: 500;
    text-decoration: none;
    transition: color 0.3s ease;
    position: relative;
}
.block-text span::after{
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url('../png/caretright.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 3px;
    vertical-align: middle;
    transition: rotate 0.5s;
    
}
.block-text span:hover{
    color: var(--Core-Dark-Violet);
    transition: color 0.3s ease;
}


@media(min-width: 1000px){
    #tools-list-page-v2 .block-text p{
        margin-bottom: 40px;
    }
    #tools-list-page-v2 .competitor-item{
        position: relative;
    }
    #tools-list-page-v2 .block-text span{
        position: absolute;
        bottom: 20px;
    }
}

@media(min-width: 1440px){
    .block-text-hero span{
        font-size: 20px;
    }
    .block-text-hero h1{
        font-size: 64px;
    }
    .block-text-hero p{
        font-size: 20px;
    }
    .block-cta-hero p{
        font-size: 16px;
    }

    .col-title-competiror h2{
        font-size: 48px;
    }

    .block-title h3{
        font-size: 24px;
    }
    .block-text p{
        font-size: 18px;
    }
    .block-text span{
        font-size: 18px;
    }
}

@media(max-width: 1200px){
    .row-competitor-grid{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 1000px){
    .block-text-hero h1 br,
    .col-title-competiror h2 br{
        display: none;
    }
    #hero-section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .row-hero{
        grid-template-columns: 1fr;
        gap: 0px;
    }
    .col-left-hero{
        order: 2;
    }
    .col-right-hero img{
        width: 100%;
    }
    .block-text-hero span{
        font-size: 16px;
    }
    .block-text-hero h1{
        font-size: 48px;
    }
    .block-text-hero p{
        font-size: 20px;
    }
    .block-cta-hero p{
        font-size: 14px;
        text-align: center;
    }
    .block-cta-hero ul{
        flex-wrap: wrap;
        gap: 10px;
    }
    .block-cta-hero ul li{
        width: 100%;
    }


    .row-competitor-title-search{
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .col-competitor-search{
        margin-top: 20px;
    }
    .row-competitor-grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .col-title-competiror h2{
        font-size: 32px;
    }
    .col-competitor-search, 
    .col-competitor-search input{
        width: 100%;
    }
    .col-competitor-search input{
        padding: 10px 10px 9px 40px;
    }
    .col-competitor-search input,
    .col-competitor-search input::placeholder{
        font-size: 14px;
    }
   
    .block-title h3{
        font-size: 20px;
    }
    .block-text p{
        font-size: 16px;
        line-height: 1.4;
    }
    .block-text span{
        font-size: 16px;
    }
    .block-text span::after {
        width: 15px;
        height: 15px;
    }

    
    #footer-section-dont-compromise{
        margin-top: 40px;
    }
}

@media(max-width: 376px){
    .block-text-hero h1 {
        font-size: 45px;
    }
    .block-text-hero p {
        font-size: 18px;
        line-height: 1.5;
    }

    .col-title-competiror h2 {
        font-size: 30px;
    }
    .block-title h3 {
        font-size: 19px;
    }
    
    .block-text span{
        font-size: 14px;
    }
}

@media(max-width: 321px){
    .block-text-hero h1 {
        font-size: 40px;
    }
    .block-text-hero p {
        font-size: 17px;
        line-height: 1.5;
    }
    .block-cta-hero p {
        font-size: 11px;
    }

    .col-title-competiror h2 {
        font-size: 28px;
    }
    .block-title h3 {
        font-size: 18px;
    }
    .block-text p {
        font-size: 14px;
        line-height: 1.5;
    }
    .block-text span{
        font-size: 12px;
    }
}